Bug 487334 - Move Red Hat Create Case Entitlement out of Legacy Entitlements
Move Red Hat Create Case Entitlement out of Legacy Entitlements
Status: CLOSED DEFERRED
Product: JBoss Customer Support Portal
Classification: Retired
Component: Integration-Red Hat (Show other bugs)
GovernanceBoard
All All
low Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks: 487337
  Show dependency treegraph
 
Reported: 2009-02-25 09:55 EST by Mike Amburn
Modified: 2009-12-08 08:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 487337 (view as bug list)
Environment:
Last Closed: 2009-12-08 08:29:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2009-02-25 09:55:39 EST
Ability for a Red Hat employee to create cases on behalf of customers in CSP should be moved from a legacy entitlement to a permission in Issue-Tracker.
Comment 1 Tom Mirc 2009-05-20 11:50:53 EDT
This bug is related: https://bugzilla.redhat.com/show_bug.cgi?id=501679


Summary: Red Hat Employee subscription is giving an access of web support to Jboss customers.

https://bugzilla.redhat.com/show_bug.cgi?id=501679

           Summary: Red Hat Employee subscription is giving an access of
                    web support to Jboss customers.
           Product: JBoss Customer Support Portal
           Version: MR11
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: medium
          Priority: low
         Component: Support Cases
        AssignedTo: csp-bugs-watch@redhat.com
        ReportedBy: pnikam@redhat.com
   Estimated Hours: 0.0
    Classification: Red Hat
    Target Release: ---


Employee subscriptions are not providing any kind of web/phone support to
internal employees.

However, please check the below mentioned sku. It is giving an access of web
support to all red hat employees for the jboss products, which is not ideally a
recommended way.

SYS/?SVC0395: Red Hat Employee Subscription (Employee receives 5 one-year
entitlements for RHEL channels and Layered Apps, includes 1 Proxy as well, NO
SUPPORT, NO SATELLITE)

Sales team may avail 60 days supported jboss eval subscription if in a need of
web support access.

Can we rectify this situation?



Thanks

Pallavi
Comment 2 David Spalding 2009-11-23 15:40:42 EST
For sprint planning:

Followup with Nathan Lugert to review work previously accomplished on this item.

BA will monitor.
Comment 3 Nicky 2009-12-08 08:29:07 EST
Per below, I am closing this Bug.  Should the business retaliate we can re-evaluate, but this appears to not be an issue at the moment.  
Nicky Bronson


From: "Nathan Lugert" <nlugert@redhat.com>
To: "Nicky Bronson" <nbronson@redhat.com>
Sent: Monday, December 7, 2009 6:25:14 PM GMT -05:00 US/Canada Eastern
Subject: Re: CSP Bug 487334

Nicky,
I don't think it is still valid as the old system works fine, it was
just a way to manage the entitlement through I-T.
Thanks,
Nathan

Note You need to log in before you can comment on or make changes to this bug.